# Interface IShadingAttributesProperties

#### Hierarchy

- IShadingAttributesProperties

- Defined in src/file/shading/shading.ts:23

#####
Index

### Properties

color?
fill?
type?

## Properties

### `Optional` `Readonly` color

color?: string

- Defined in src/file/shading/shading.ts:25

### `Optional` `Readonly` fill

fill?: string

- Defined in src/file/shading/shading.ts:24

### `Optional` `Readonly` type

type?: ShadingType

- Defined in src/file/shading/shading.ts:26

Generated using TypeDoc